
QGIS Application - Bug report #15147

Rule based renderer scale range setting is lost

2016-06-26 10:24 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee: Nyall Dawson

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23086

Description

Not saved when widget is closed

Associated revisions

Revision c49af32e - 2016-06-27 07:56 AM - Nyall Dawson

Fix rule based settings not saved (fix #15146, #15147, #15148)

History

#1 - 2016-06-26 10:57 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"c49af32e95d21d766f4915be261564635250ae05".

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
